jQuery ?

Question à mes lecteurs utilisant un ou des installations Dotclear :

Quelle version de jQuery avez-vous paramétré — si jamais vous l’aviez changé — pour vos blogs ?

  1. La version 1.4.2
  2. La version 1.12.4
  3. La version 2.2.4 (soit la version par défaut à ce jour)
  4. La version 3.3.1

Et ce qui m’intéresse aussi de savoir c’est si quelqu’un avait besoin de la version 3.*, et si oui pourquoi !

Si vous ne savez pas où c’est, allez voir les « Paramètres du blog », dans la section « Paramètres avancés du blog », partie « Bibliothèque javascript jQuery ».

Merci

Ajouter un commentaire

Les commentaires peuvent être formatés en utilisant une syntaxe wiki simplifiée.

Ajouter un rétrolien

URL de rétrolien : https://open-time.net/trackback/14497

Haut de page